Subject: Re: Job | Tech Support Remote Screening
From: Sayed Shamayel Rehman <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 14:38:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3723 Applicants

View All

Sayed Shamayel Rehman
I have recently done my diploma on mechanical trade from Govt polytechnic kendrapara. I have done my schooling from GEMS of CBSE board and secured 85.35%,i have done AutoCAD professional from softcad. I have basic idea upon Tec support Desktop support and I have good communication skill and I have a good positive attitude , leadership quality and I am quick learner

Shortlist

Reject

Current Designation Technical Support Executive
Current Company TechMahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhubaneshwar
Education
PG Diploma
Post Graduation Institute Not Mentioned
Diploma
Govt polytechnic kendrapada
Key Skills
AutoCAD

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem